/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative;
}

/* CSS CUSTOM */

header {
	padding: 15px 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 4;
}

#top-head {
	padding-bottom: 15px;
}

#top-head ul {
	margin-left: 0;
}

#top-head ul li {
	display: inline-flex;
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	font-size: 14px;
}

#top-head ul li .fa {
	color: #f9310a;
	position: relative;
	top: 4px;
	margin-right: 10px;
}

#top-head ul li a {
	color: #ffffff;
}

#top-head ul.sns {
	text-align: right
}

#top-head ul.sns li {
	margin-right: 5px;
}

#top-head ul.info li {
	padding-right: 30px;
}

.top-bar, .top-bar ul {
	background: transparent;
}

.dropdown.menu a {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ffffff;
}

.dropdown.menu a.active, .dropdown.menu a:hover {
	color: #f37836;
}

.item-extra {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40%;
	width: 60%;
	z-index: 5;
	margin: 0 auto;
	text-align: center;
}

.caption h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 60px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: uppercase;
}

.caption h1 span {
	color: #f37836;
}

#inner-pages .caption {
	bottom: 0;
}

#content {
	padding: 50px 0;
}

#content img {
	margin-bottom: 10px;
}

#content a.button {
	background-color: #f37836;
	font-size: 20px;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 0;
}

#content a.button:hover {
	font-size: 20px;
	font-weight: bold;
	background-color: #1e1d24;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #1e1d24;
	letter-spacing: 2px;
	margin-bottom: 30px;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #cccccc;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #1e1d24;
}

h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #1e1d24;
}

h5 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #f37836;
}

p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #1e1d24;
}

ol li, ul li {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #1e1d24;
}

#content ul {
	list-style: none;
	position: relative;
}

#content ul li:before {
	font-family: 'FontAwesome';
	content: "\f00c";
	color: #f37836;
	font-size: 30px;
	position: absolute;
    margin-top: -15px;
    margin-left: -35px;
}

#content ul li {
	margin-left: 25px;
	padding-bottom: 10px;
}

#years {
	background:url("../images/banner-bg.jpg") no-repeat;
	padding: 80px 0;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}

#years h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	letter-spacing: 2px;
	margin-bottom: 0;
}

#years h1 span {
	color: #f37836;
}

#project {
	padding: 50px 0;
	text-align: center;
}

#project .button {
	background-color: #f37836;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-radius: 0;
	margin-top: 30px;
}

#project .button:hover {
	background-color: #1e1d24;
}

#list .column { 
	display:none;
}

#contact {
	background:url("../images/contact-bg.jpg") no-repeat;
	padding: 50px 0;
	background-size: cover;
}

#contact h1 {
	color: #ffffff;
	text-align: center;
}

#contact p {
	color: #ffffff;
}

#contact p a, #contact p a:hover {
	color: #ffffff;
}

#form input {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	background:transparent;
	border-radius: 0;
	border: 1px solid #ffffff;
	color: #ffffff; 
}

#form textarea {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	background:transparent;
	border-radius: 0;
	border: 1px solid #ffffff;
	height: 150px;
	color: #ffffff; 
}

#form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
#form ::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
#form :-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
#form :-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

#contact #btn {
	text-align: right;
}

#contact .button {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	background-color: #ffffff;
	color: #f37836;
	font-weight: bold;
	border-radius: 0;
	border: none;
}

#contact .button:hover {
	background-color: #1e1d24;
	color: #ffffff;
	border: none;
}

footer {
	background-color: #1c1c1c;
}

footer hr {
	max-width: 100%;
}

footer h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
}

footer ul {
	margin-left: 0;
	list-style: none;
}

footer ul li {
	font-family: 'Roboto', sans-serif;
	padding-bottom: 5px;
	color: #ffffff;
}

footer ul li a {
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
}

footer ul li a:hover {
	color: #f37836;
}

footer ul li a img {
	margin-right: 10px;
}

#top-footer {
	padding: 30px 0;
}

#copyright p {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #666666;
}

#copyright p a {
	color: #fe2900;
}

/* CSS CUSTOM */

@media only screen and (max-width: 40em) { 
	header {
		position: static;
		background-color: #0a0a0a;
	}

	#top-head ul.sns {
		text-align: left;
	}

	header #logo {
		margin-bottom: 20px;
		text-align: center;
	}

	.title-bar-title {
		font-family: 'Roboto', sans-serif;
		text-transform: uppercase;
		letter-spacing: 2px;
	}

	.caption {
		width: 100%;
		bottom: 15%;
	}

	.caption h1 {
		font-size: 14px;
	}

	#years h1 {
		font-size: 22px;
	}


	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
	}

	#content ul {
		margin-left: 0;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 712px) {
	header {
		top: 0;
	}

	.dropdown.menu a {
		font-size: 12px;
		padding-right: 5px;
	}

	.caption {
		width: 100%;
		bottom: 15%;
	}

	.caption h1 {
		font-size: 30px;
	}

	#years h1 {
		font-size: 24px;
	}
}

@media only screen and (min-width: 713px) and (max-width: 64em) { 
	header {
		top: 0;
	}

	.dropdown.menu a {
		font-size: 12px;
	}

	.caption {
		width: 100%;
		bottom: 15%;
	}

	.caption h1 {
		font-size: 30px;
	}

	#years h1 {
		font-size: 24px;
	}
} 



@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
	.caption {
		width: 100%;
		bottom: 20%;
	}

	.caption h1 {
		font-size: 40px;
	}
}

@media only screen and (min-width: 90.063em) and (max-width: 1800px) { 
	.caption {
		width: 100%;
		bottom: 30%;
	}

	.caption h1 {
		font-size: 40px;
	}
}